System requirements: Messaging server

Any of the following messaging servers that are located in close proximity to where you want to install the primary BlackBerry® Enterprise Server:

  • IBM® Lotus® Domino® 8.0.2
  • IBM Lotus Domino 8.5.1
  • IBM Lotus Domino 8.5.2

Was this information helpful? Send us your comments.